@charset "utf-8";
input[type="button"],
input[type="submit"],
input[type="reset"] {
    -webkit-appearance: none;
}

div,
form,
img,
p,
span,
ul,
ol,
li,
dl,
dt,
dd,
font,
form,
fieldset,
blockquote,
center {
    margin: 0;
    padding: 0;
    border: none;
}

ul,
dl,
li {
    list-style-type: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-weight: normal;
}

select,
input,
img,
select {
    vertical-align: middle;
    margin: 0;
    padding: 0;
}

TABLE {
    BORDER-COLLAPSE: collapse;
    border-spacing: 0
}

body {
    color: #000000;
    font-family: "宋体", Verdana, Arial, Helvetica, sans-serif, SimSun;
    font-size: 12px;
    margin: 0;
    padding: 0;
}


/* line-height: 100%; */

.floatL {
    float: left
}

.floatR {
    float: right
}

a:link {
    color: #127fa8;
    text-decoration: none;
}

a:visited {
    color: #127fa8;
    text-decoration: none;
}

a:hover {
    color: #f06b00;
    text-decoration: underline;
}

a:active {
    color: #127fa8;
    text-decoration: none;
}

.clearit {
    clear: both;
    margin: 0;
    padding: 0;
}

.wrap {
    width: 995px;
    margin: 0 auto;
    background-color: #FFFFFF;
}

.hidden {
    display: none;
}

.bor_none {
    border: none!important;
}

.bg_blue {
    background-color: #e0f2f9;
}

.date {
    color: #999999;
    float: right;
}

.dis {
    DISPLAY: block
}

.undis {
    DISPLAY: none;
}

.scr_cont {
    width: 10000px;
}

.bg_blue {
    background-color: #f1f6fa;
}

.question_icn_1 {
    background-image: url(../images/question_icn_time.gif);
    background-position: left center;
    background-repeat: no-repeat;
    width: 15px;
    height: 30px;
    display: block;
}

.question_icn_2 {
    background-image: url(../images/question_icn_reply.gif);
    background-position: left center;
    background-repeat: no-repeat;
    width: 15px;
    height: 30px;
    display: block;
}

.question_icn_3 {
    background-image: url(../images/question_icn_renew.gif);
    background-position: left center;
    background-repeat: no-repeat;
    height: 15px;
    height: 30px;
    width: 15px;
    display: block;
}

.question_icn_4 {
    background-image: url(../images/question_icn_ok.gif);
    background-position: left center;
    background-repeat: no-repeat;
    width: 15px;
    height: 30px;
    display: block;
}

.question_icn_5 {
    background-image: url(../images/question_icn_cancel.gif);
    background-position: left center;
    background-repeat: no-repeat;
    display: block;
    width: 15px;
    height: 30px;
}

.question_icn_haodf {
    background-image: url(../images/question_icn_haodf.gif);
    background-position: left center;
    background-repeat: no-repeat;
    display: block;
    width: 15px;
    height: 30px;
}


/*-----------------------表单错误时的提示文字-----------------------*/

.field-validation-error {
    color: #FF0000;
}


/*-------------------------主页main-----------------*/

.main02 {
    width: 1000px;
    margin-right: auto;
    margin-left: auto;
}


.main02_right {
    float: left;
	margin-top: 15px;
}
.main02_left{
	float: left;
	margin-top: 15px;
	padding-left: 16px;
}


.main02_left_column3,
.main02_center_column3,
.main02_right_column3 {
    float: left;
    padding-top: 15px;
}

.ss1_li span {
    font-size: 14px;
    font-weight: bold;
}

.ss2_li span {
    font-size: 14px;
    font-weight: normal;
}

.ss3_li span {
    font-size: 14px;
    font-weight: normal;
}

.ss1_ul {
    width: 940px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 8px;
    padding-left: 10px;
}

.ss1_li {
    line-height: 35px;
    border: 1px solid #408ab7;
    padding-left: 10px;
}

.ss2_ul {
    float: left;
    margin-left: 100px;
}

.ss3_ul {
    width: 600px;
    float: left;
    margin-left: 100px;
}

.ss3_ul li {
    line-height: 25px;
    float: left;
    margin-right: 10px;
}

.ss2_li {
    border-bottom: 1px dotted #ccc;
}

.ss1_ul .go {
    display: block;
    float: left;
    width: 200px;
}

*html .ss3_ul {
    padding-left: 25px;
    margin-top: 5px;
    display: inline-block;
}

*+html .ss3_ul {
    padding-left: 25px;
    margin-top: 5px;
    display: inline-block;
}

html[xmlns] .ss3_ul {
    display: block;
    padding-left: 25px;
    margin-top: 5px;
}

.ss3_ul:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

*html .ss1_li {
    display: inline-block;
}

*+html .ss1_li {
    display: inline-block;
}

html[xmlns] .ss1_li {
    display: block;
}

.ss1_li:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

*html .ss2_li {
    display: inline-block;
}

*+html .ss2_li {
    display: inline-block;
}

html[xmlns] .ss2_li {
    display: block;
}

.ss2_li:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.login_box .w155 input {
    width: 155px;
}


/*20120302--lsn--组织结构样式*/

.org_list {
    padding-left: 20px;
}

.org_list .org_li1 {
    font: bold 14px/25px "宋体";
    padding-top: 10px;
}

.org_list .org_li2 {
    padding-left: 20px;
}


/* 弹出窗体中的加载效果 开始
 2011-11-22 zhx */

div.loading {
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../images/loading.gif);
    background-repeat: no-repeat;
    background-position: center;
}


/* 弹出窗体中的加载效果 结束 */

.MobileNav,
.MobileMenu {
    display: none;
}

@media only screen and (max-width:768px) {
    .wrap {
        width: 100%;
    }
    .MobileNav {
        display: block;
        background: #5094DF;
        ;
        height: 51px;
        line-height: 51px;
        position: relative;
        text-align: center;
    }
    .MobileNav h1 {
        font-size: 20px;
        color: #fff
    }
    .MobileNav .menu-icon {
        display: block;
        width: 40px;
        height: 40px;
        background: url(../images/20150228142613.gif) no-repeat center;
        background-size: 70%;
        position: absolute;
        left: 10px;
        top: 5px;
        opacity: 0.5;
        filter: alpha(opacity=50);
        cursor: pointer;
    }
    .MobileMenu {
        position: absolute;
        left: 0;
        top: 51px;
        z-index: 999
    }
    .MobileMenu .sy1_li {
        float: none;
        padding: 0;
        width: 188px;
    }
    .sy1_ul li a {
        background: #5094DF;
        border-top: 1px solid rgba(255, 255, 255, 0.35);
        color: #fff;
        display: block;
        font-size: 1.2em;
        line-height: 2.5em;
        text-align: center;
    }
    .erwm_sm,
    .nav {
        display: none;
    }
    .main02 {
        width: 100%;
        margin: 0 1%;
    }
    .header_part1 img {
        width: 100%;
    }
    .header_part1 img.logo {
        width: auto;
    }
}


/*公共部分*/

.fl {
    float: left;
}

.fr {
    float: right;
}

.clear::after {
    content: "";
    clear: both;
    display: block;
    height: 0;
}

a:hover {
    text-decoration: none;
}


/*轮播*/

.wrapper2 {
    margin: 0 auto;
    width: 1000px;
    font-size: 0;
}

.swiper-prev-btn2 {
    display: inline-block;
    top: 10%;
    width: 50px;
    height: 160px;
    cursor: pointer;
    vertical-align: top;
    margin-left: 12px;
    background: url('../images/index_tab_l.png') left center no-repeat;
    background-size: 20px;
    z-index: 10;
    position: absolute;
}

.swiper-next-btn2 {
    display: inline-block;
    top: 10%;
    width: 50px;
    height: 160px;
    cursor: pointer;
    margin-left: 933px;
    background: url('../images/index_tab_r.png') right center no-repeat;
    background-size: 20px;
    z-index: 10;
    position: absolute;
}

.swiper-container2 {
    display: inline-block;
    width: 1000px;
    
    overflow: hidden;
    position: relative;
}
/*height: 215px;*/

/*专家名医*/

.doc-all {
    padding: 40px;
}

.doc-content {
    padding-left: 60px;
    width: 75%;
}

.doc-content p {
    line-height: 25px;
    font-size: 16px;
}

.doc-title {
    font-size: 22px;
    font-weight: bold;
    color: #127fa8;
    margin-top: 10px;
    padding: 25px 0 0 25px;
}


/*科室介绍*/

.js_right {
    width: 1000px;
}

.first_article p {
    font-size: 14px;
}


/*
line-height: 35px;
*/

.first_article h2 a {
    width: 300px !important;
    font-size: 22px;
    color: #000;
    font-weight: 800;
}

.ksjs-pic {
    /* padding-top: 20px; */
    padding-left: 35px;
}

.first_article img {
    display: block;
    margin: 0px 26px 0 0px;
    width: 250px;
}

.ksjs-content {
    /*line-height: 35px;
    font-size: 14px;*/
    width: 60%;
    padding-top: 18px;
}

#allmap {
    height: 545px;
    width: 100%;
    overflow: hidden;
    margin-top: 20px;
}

#result {
    width: 100%;
    font-size: 12px;
}

.doc_cont p {
	
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
	height: 120px;
}

.btop{
	width:100%;
	height:50px;
	background: #F3F3F3;
}
.btop_t{
	width: 995px;
    margin: 0 auto;
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    font-family: "微软雅黑";
    color: rgb(112, 112, 112);
}

.btop_t ul li{
	float: left;
}

.btop_t ul li:nth-child(2){
	margin-left:20px;
}

.buxs {
    display: none;
}